Results 1 to 2 of 2

Thread: Any reason you'd want to update Wii?

  1. #1

    Any reason you'd want to update Wii?

    I found out I have a 3.3U Wii. Any reason to upgrade this?

  2. #2
    4.2 is a homebrew killer and adds nothing. It can still be softmodded, but I would recommend going to 4.1 and installing preloader if you're itching to update.

    http://www.wiihacks.com/recommended-...l-working.html

    edit- that link is if you're softmodded already.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •